Version: net-libs/libisds 9999:0

Depends On: app-crypt/gpgme dev-libs/expat dev-libs/libgcrypt:0= dev-libs/libxml2 curl? ( net-misc/curl[ssl] ) virtual/pkgconfig nls? ( sys-devel/gettext ) >=dev-vcs/git-1.8.2.1 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:+curl debug nls static-libs test

Version: net-libs/libisds 0.10.7:0

Depends On: dev-libs/expat dev-libs/libxml2 curl? ( net-misc/curl[ssl] ) openssl? ( dev-libs/openssl:= ) !openssl? ( app-crypt/gpgme dev-libs/libgcrypt:= ) virtual/pkgconfig nls? ( sys-devel/gettext ) test? ( >=net-libs/gnutls-2.12.0 )

USE Flags:+curl debug nls openssl static-libs test

Version: net-libs/libisds 0.10.6:0

Depends On: dev-libs/expat dev-libs/libxml2 curl? ( net-misc/curl[ssl] ) openssl? ( dev-libs/openssl:= ) !openssl? ( app-crypt/gpgme dev-libs/libgcrypt:= ) virtual/pkgconfig nls? ( sys-devel/gettext ) test? ( >=net-libs/gnutls-2.12.0 )

USE Flags:+curl debug nls openssl static-libs test

0.10.60.10.79999
"~amd64 ~mips ~x86""~amd64 ~mips ~x86""~amd64 ~mips ~x86"
comments powered by Disqus